[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Zotero Portable
AppID=ZoteroPortable
Homepage=https://portableapps.com/apps/office/zotero-portable
Publisher=Corporation for Digital Scholarship & PortableApps.com
Category=Office
Description=Digital research organizer
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.0.15.0
DisplayVersion=7.0.15

[Control]
Icons=1
Start=ZoteroPortable.exe
;BaseAppID=NOT-SUPPORTED
;BaseAppID=%BASELAUNCHERPATH%\App\Zotero32\zotero.exe
;BaseAppID64=%BASELAUNCHERPATH%\App\Zotero\zotero.exe
